<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
		  <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Itália</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Itália</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Itália</h2><!--Titulo-->
                </div>
                <p class="lead">A Itália dispensa grandes apresentações, mas fazer assim mesmo. Porque ela merece. Este país muitíssimo amado pelos brasileiros se chama oficialmente República Italiana e está localizado na região centro-sul da Europa. Ao norte, faz fronteira com França, Suíça, Áustria e Eslovênia. Ao sul, forma uma península cercada pelas águas do Mar Mediterrâneo e onde flutuam as ilhas da Sicília e da Sardenha. Seu território abrange cerca mais de 301.300 km², onde vivem 60,6 milhões de habitantes. A moeda é o euro e a língua, o sonoro italiano, ‘ecco’! Essa é a descrição oficialesca da Itália, mas nossos olhos viajantes podem registrar nuances mais interessantes. Afinal, trata-se do quinto país mais visitado por turistas no mundo!</p>
				
				<p class="lead">Quase todas as regiões da terra da pizza, do sorvete, do macarrão e de muitas outras delícias culinárias possuem atrativos turísticos. Desde os lagos do norte até as praias da Sicília, no extremo sul, passando pelo frio dos Alpes, os campos coloridos da Toscana e os dias ensolarados da Costa Amalfitana. No coração de tudo isso está Roma, a capital, berço de um império que dominou boa parte do mundo ocidental e cujos vestígios ainda nos assombram e nos encantam pelas ruas da Cidade Eterna. É claro que nem tudo é perfeito. A Itália é um país caro de se visitar e com um serviço de transporte que não é nenhuma ‘Brastemp’.</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Itália</h2>
                </div>
                <p class="lead">Existe apenas uma empresa que opera voos diretos do Brasil para a Itália, e não são nada baratos. O trecho é operado pela Alitalia e percorre a distância entre São Paulo ou Rio de Janeiro e Roma em pouco mais de 11 horas. Quem quiser economizar na passagem vai ter que encarar pelo menos 13h30 de viagem com uma ou duas conexões em outras capitais europeias, sendo a parada em Lisboa a mais frequente. Para quem já está no Velho Continente, o país é de muito fácil acesso e uma excelente opção para se incluir em um roteiro de viagem pelo centro-oeste europeu ou que passe pela Croácia ou Eslovênia. Embora seu formato de península – a famosa ‘bota – dificulte um pouco o acesso terrestre, o norte do país está a uma curta distância de várias outras cidades turísticas de onde se pode chegar de trem ou ônibus.</p>
				  
				<p class="lead">Algumas delas são Nice, na França, que fica 195 quilômetros de Gênova; Genebra, na Suíça, que fica a 245 quilômetros de Turim; Zurique, na Suíça, que fica a 280 quilômetros de Milão; Innsbruck, na Áustria, que fica a 350 quilômetros de Veneza; Liubliania, na Eslovênia, que fica a 240 quilômetros de Veneza; e Zagreb, na Croácia, que fica a 375 quilômetros de Veneza. De outras localidades mais distantes da Europa, é igualmente fácil de chegar voando através dos aeroportos de Roma. Várias empresas, inclusive ‘low costs’, realizam voos diretos para lá desde Londres (2h30 de viagem), Paris (2 horas), Madri (2h25), Berlim (2 horas) e outras. O Escolha Viajar chegou a Itália por Veneza, tendo saído de Zagreb, na Croácia, via ônibus da empresa FlixBus. Deixamos o país por Gênova, de onde pegamos outro coletivo – da Busbud – rumo a Nice, na França.</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">A Itália está localizada no sul da Europa e tem quatro estações bem definidas, com primaveras floridas, outonos suaves e chuvosos, invernos de muito frio e verões quentes e secos. A intensidade de cada uma delas varia um pouco conforme a distância do mar e da altitude. Nos Alpes, por exemplo, os invernos são extremamente nevados e os verões, apenas frescos. Na Costa Amalfitana e Sicília, não há neve e o verão pode ser uma estação com clima quase de deserto. Por isso, é melhor escolher em qual época do ano você quer visitar a Itália baseado no que você quer fazer: esquiar, ver neve, ver campos floridos de girassóis, visitar museus, caminhar nas cidades, se bronzear na praia etc.</p>
				  
				<p class="text-sm">Para a neve e os esporte de inverno, a melhor época é o inverno, é claro, de dezembro a fevereiro. Nesta época do ano, as temperaturas ficam, em média, entre -1ºC e 9ºC em Milão, 0ºC e 9ºC em Veneza, 1ºC e 12ºC em Florença, 2ºC e 14ºC em Roma e 4ºC e 14ºC em Nápoles. Para quem quer curtir muito sol e calor, os melhores meses são os de verão (junho a agosto), mas atente que este também pode ser um período de clima extremamente seco na Itália e os termômetros podem passar dos 35ºC. Nesta época do ano, as temperaturas ficam, em média, entre 15ºC e 29ºC em Milão, 16ºC e 28ºC em Veneza, 14ºC e 31ºC em Florença, 14ºC e 32ºC em Roma e 16ºC e 30ºC em Nápoles.</p>
				  
				<p class="text-sm">Quem prefere climas mais amenos para passear pelas cidades e museus, sem perder a oportunidade de passeios ao ar livre, ao período no ano mais recomendado para viajar à Itália é entre os meses de abril e junho, que englobam o auge da primavera e início do verão.  É nesta época do ano que os campos estão verdes e floridos e você encontra aquela tão sonhada paisagem de cartão-postal na região da Toscana. As temperaturas ficam, em média, entre 7ºC e 26ºC em Milão, 8ºC e 28ºC em Veneza, 8ºC e 27ºC em Florença, 7ºC e 28ºC em Roma e 8ºC e 27ºC em Nápoles.</p>
                <ul class="text-xs">
					<li><b>MOEDA: </b>Euro, EUR 1 = R$ 4,38  (cotações de novembro de 2018).</li>
					<li><b>FUSO HORÁRIO: </b>4 horas a mais do que o horário de Brasília. Durante o horário de verão brasileiro, a diferença cai para 3 horas a mais. Durante o horário de verão italiano, a diferença sobe para 5 horas.</li>
					<li><b>DOCUMENTOS: </b>Brasileiros não precisam de visto para viagens a turismo, por até 90 dias, nos 26 países europeus que fazem parte do Espaço Schengen, entre eles a França. Esta é uma zona de livre circulação nas fronteiras, o que quer dizer que você só carimba o passaporte no primeiro e no último país pelo qual for passar. Para entrar no Schengen como turista, é preciso ter em mãos uma série de documentos para comprovar que você não está imigrando ou planejando passar mais tempo que os 90 dias permitidos.
					<p>Leve com você um passaporte válido por pelo menos seis meses, a passagem de saída do Espaço Schengen, reservas de hotéis (quem se hospeda em casa de família ou amigos deve preencher uma carta-convite própria de cada país), comprovantes de que possui renda para pagar a viagem (dinheiro, extrato dos cartões de débito ou carta do banco especificando o limite do cartão de crédito) e comprovante de que tem emprego fixo no Brasil, se for possível. Além disso, é obrigatório contratar um seguro de saúde internacional no valor de 30 mil euros. Além de conferir a documentação do viajante, as autoridades poderão fazer uma entrevista para confirmar as informações prestadas.</p></li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Pode soar como exagero, mas para conhecer a Itália como ela merece, é bom reservar de 20 a 30 dias de viagem. Mas vamos fazer uma conta mais detalhada (embora não completa, pois ainda não conhecemos toda a Itália) para que você possa encaixar um roteiro no período de férias que tiver disponível. Para visitar Roma tire quatro dias se tiver pressa, e cinco se puder ir com mais calma. Para Florença, outros dois dias são essenciais, sendo que um terceiro pode ser usado para fazer um bate-volta até Siena, que fica a apenas uma hora de distância. A região da Toscana pede de dois a oito dias, dependendo de quantas cidades você quer conhecer e qual o seu ritmo de viagem.</p>
				 
				<p class="text-sm">Recomendamos pelo menos quatro dias, sendo que neste período você pode visitar Montalcino, Pienza, Volterra, San Gimignano e a Torre de Pisa, em Pisa (a cidade de Pisa em si não tem nada para oferecer). Nas Cinque Terre, 48 horas são suficientes para o turismo, mas acrescente mais um se tiver vontade de morrer um dia na praia, ao invés de bater perna por aí. Já as principais atrações de Veneza podem ser conhecidas em dois dias, mas recomendamos altamente que você fique três para ter tempo de ser perder pelas vielas labirínticas desta cidade tão única e fascinante. Não esqueça de acrescentar um dia extra ao seu roteiro a cada vez que tiver de se deslocar de uma cidade para outra.</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>